Você precisa do jogo-base Zombicide para usar esse kit.